module Graphite2_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libgraphite2
const libgraphite2_path = "/usr/lib/libgraphite2.so.3"
libgraphite2_handle = C_NULL
get_libgraphite2_path() = libgraphite2_path
const libgraphite2 = "libgraphite2.so.3"
function __init__()
    global libgraphite2_handle = dlopen(libgraphite2_path)
end
end
